<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta
    name="viewport"
    content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
  >
  <meta
    http-equiv="X-UA-Compatible"
    content="ie=edge"
  >
  <title>Document</title>

  <style>
    body {
      background: silver;
      display: flex;
      align-items: center;
      justify-content: center;
      margin: 0;
      min-height: 100vh;
    }

    .circle {
      width: 700px;
      height: 700px;
      border-radius: 50%;
      background: rgba(0, 0, 0, 1);
      position: relative;
      border: 50px solid transparent;
      background-clip: padding-box;
    }

    .circle::before {
      content: "";
      position: absolute;
      left: -50px;
      right: -50px;
      top: -50px;
      bottom: -50px;

      background: linear-gradient(109.41deg, #0FAE96 0%, rgba(18, 14, 39, 0) 48.96%, #7DCFE9 100%),
      linear-gradient(0deg, rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0.05));
      z-index: -1;
      border-radius: 50%;
    }
  </style>
</head>
<body>
  <div class="circle">

  </div>
</body>
</html>
